Computer Security
[EN] securityvulns.ru no-pyccku


freebsd-update weak permissions
Published:04.12.2009
Source:
SecurityVulns ID:10442
Type:local
Threat Level:
5/10
Description:Read permission is always set for updated files.
Affected:FREEBSD : FreeBSD 6.3
 FREEBSD : FreeBSD 7.1
 FREEBSD : FreeBSD 6.4
 FREEBSD : FreeBSD 7.2
 FREEBSD : FreeBSD 8.0
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-09:17.freebsd-update (04.12.2009)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod